HomeGuidesRecipesAPI ReferenceChangelog
Log In
API Reference

Test webhook endpoint

Sends a test webhook to the specified endpoint. Use this to verify that your endpoint receives and can verify webhooks correctly. The request body must include a webhook type and subType (the subType must be one of the subtypes allowed for the chosen type), and either user_uuid or corporate_uuid to identify the client. Not available in production.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
uuid
required

Webhook endpoint UUID

Body Params
string
enum
required

Webhook event type

string
required

Webhook subType. Must be one of the subtypes allowed for the chosen type (e.g. for fiatToCrypto: CRYPTO_TRANSFER_ISSUED, SUCCESS, PENDING, etc.).

uuid

UUID of the individual user. Either user_uuid or corporate_uuid is required.

uuid

UUID of the corporate entity. Either user_uuid or corporate_uuid is required.

Responses
200

Test webhook sent successfully

Language
Credentials
Header
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json